## NMDeviceDummy NMDeviceDummy |

## Functions

4 | NM_DEPRECATED_IN_1_24_FOR ()

## Types and Values

#define | NM_DEVICE_DUMMY_HW_ADDRESS

## Description

## Functions

### NM_DEPRECATED_IN_1_24_FOR ()

    4
    NM_DEPRECATED_IN_1_24_FOR ();

`NM_DEPRECATED_IN_1_24_FOR` is deprecated and should not be used in newly-written code.

## Types and Values

### NM_DEVICE_DUMMY_HW_ADDRESS

    #define NM_DEVICE_DUMMY_HW_ADDRESS "hw-address"